Описание:
Работает с патчем 1.31.
Убирает требования к уровню оружия и брони.

Установка:
1) Скачать и распаковать RemoveItemLevelRequirements.
2) Переместите папку modRemoveItemLevelReqs в папку mods. Если у вас нет папки mods, создайте ее в каталоге игры. (Ведьмак 3\mods)
3) Используйте Script Merger, если у Вас есть другие моды, которые используют guiBaseInventoryComponent.ws, r4Player.ws, или inventoryComponent.ws.

Если Вы получаете ошибки сценария:
1) Проверьте файлы игры через Steam/GOG.
2) Удалите все свои Моды и переустановите их по одному. Протестируйте игру после установки каждого мода.
Загрузил:
Nagual
2

Комментарии

Добавить комментарий

Цвет поменялся с красного на серый, но вот предметы всё равно не ставятся. Пишет, что уровень персонажа маленький. В чём проблема? Как решить?

Цвет поменялся с красного на серый, но вот предметы всё равно не ставятся. Пишет, что уровень персонажа маленький. В чём проблема? Как решить?

Тоже самое, не работает мод....

Цвет поменялся с красного на серый, но вот предметы всё равно не ставятся. Пишет, что уровень персонажа маленький. В чём проблема? Как решить?

Разобрался я с этим модом. Все работает, но конфликтует с модом "Увеличение уровней найденных предметов". Нужно удалить мод "modIncreasedItemLevels" из папки mods в установленной игре и этот мод заработает.

у меня тоже проблема с

Цвет поменялся с красного на серый, но вот предметы всё равно не ставятся

но у меня нету мода modIncreasedItemLevels

у меня тоже он не пашет. Говорит что мой уровень еще маленький(у меня не стоит мод modIncreasedItemLevels но стоял modAlwaysFullExp я его убрал но ничего не поменялось)

На Нексусе указано, что он для патча 1.31 / 1.32, здесь - только для 1.31. Не поправили описание или это устаревшая версия?

Отлично установился на 1.31 GOG. Работает. Конфликтов нет, ScriptMerger автоматически внес правки, правда и модов пока только 62шт.

Так же подтверждаю, все работает.

Авторизуйтесь, чтобы оставить новый комментарий. Или зарегистрируйтесь.